/*
 *  Stylesheeet for the ski data project
 *
 */

table {
    table-layout: fixed;
    border-collapse: collapse;
    display: inline;
    padding: 2px 20px;
}

table#tempTable {
    width: 175px;
}

table#windTable {
    width: 300px; 
    padding: 2px 14px;
}

table#precipTable {
    width: 480px; 
}

table#precipTable td.wideCell {
    width: 130px;
}

table td {
    padding: 3px 8px;
    border: 1px silver solid;
    font-size: 0.8em;
}

table td.yest {
    font-size: .60em;
    color: grey;
    font-style: italic;
    height: 0.7em;
}

table th {
    font-weight: bold;
    padding: 8px;
    font-size: .8em;
}

td.timeHeader {
    font-size: .56em;
    color: grey;
    vertical-align: bottom;
}

#message {
    display: none;
    border: 1px grey solid;
    border-radius: 4px;
    width: 500px;
    height: 400px;
}

body div {
    padding: 8px;
    margin: 8px;
    border: orange 1px solid;
    border-radius: 4px;
}

.medWind {
    color: orange;
}

.highWind {
    color: red;
}

.low {
    background-color: #e3faed;
}

.med {
    background-color: #fcfceb;
}


.hi {
    background-color: #fceeeb;
}
